window.addEventListener('load', () => { 
    naglowekwyr();
})
window.addEventListener('resize', () => { 
    naglowekwyr();
})
function naglowekwyr(){
    if(screen.width<1925){
   var mleft= document.querySelector('.okruszki').getBoundingClientRect().left;
   console.log('mleft'+mleft);
  document.querySelector('.stronaprojektu-text').style.setProperty('margin-left',mleft+'px');
}}